Zmiana wymagań technicznych

10.06.2014 11:59|Cinkciarz.pl

Informujemy, że zmianie ulegają wymagania techniczne korzystania z portalu Cinkciarz.pl.

Przestają być wspierane przeglądarki Internet Explorer 6, 7, 8 dla systemu Windows XP oraz wbudowana przeglądarka dla systemu Android 2.3.x.

Aby móc korzystać z portalu w tych systemach należy skorzystać z innych przeglądarek.


Zobacz również:

10.06.2014 | 11:20

Problemy techniczne w banku Raiffeisen Polbank

10.06.2014 | 10:07

Opóźnienia w Banku Ochrony Środowiska

09.06.2014 | 10:01

Opóźnienia w Banku Ochrony Środowiska

06.06.2014 | 14:47

Dzień wolny od AUD, CHF, DKK, HUF, NOK, NZD, RON

Rozpocznij chat